/*******************************************************************************
 * FoxSeqEvent_KeyPressed generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSeqEvent_KeyPressed extends SequenceEvent
    forcescriptorder(true)
    hidecategories(Object);

var() string Command;

function bool HasCommand(string InCommand)
{
    return Command == InCommand;
    //return ReturnValue;    
}

defaultproperties
{
    bPlayerOnly=false
    ObjName="Key Pressed"
}